LibreOffice LibreOffice 26.2 SDK API Reference

Loading...
Searching...
No Matches
Connector.idl File Reference

Go to the source code of this file.

## Classes
service | Connector
| allows to establish a connection to another process. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::connection
| Data exchange interfaces for inter-process communication.